<?php
include("../session.php");
include("../connect.php");

$user=$_SESSION['company'];
$id=$_SESSION['company'];
?>
<html>
<head>
<link href="header.css" rel="stylesheet" type="text/css"/>
<style> 
td.menu6{

 color:black;
 font-family: calibri; 
 font-weight: bold;
}

</style>
</head>
<body>
<?php

$query=mysql_query("SELECT * from company where id='$id'");
		
$display=mysql_fetch_array($query);
$name=$display['cName'];


?>
<br/>
<table width=500 border=1 cellpadding=5 cellspacing=3 align=center>
	<tr>
		<td colspan=2 align=center><address>The company of your viewing is <br/><b><?php echo $name?></b>.</address></td>
	</tr>

		<tr>
		<td colspan=2 style="height:350">Review :<br/>
		<iframe align='center' height='100%' frameborder=0 width='100%' src='<?php echo "reviewCompany.php?user=$user&id=$id";?>' scrolling='yes'></iframe>
		</td>
		</tr>
	<table>
	<center>
	
	</center>

</body>
</html>
<?php
include("../closeconnection.php");
?>